package com.seeyon.apps.src_automatic.service;

import java.util.List;
import java.util.Map;


public interface IAutomaticService {

	public String getTaskTime();
	
//	获取需要发送短信的主表ID与相应的负责人ID
	public List<Map<String,Object>> getSendNote(String date); 
	
	public List<Map<String,Object>> getSendNotes(String id); 
	
	public int updateNotes(String result,String desc,String id);
	
//	发送消息你给指定人
	public void sendMsg(String content, Long msgMemberId);
}
